@echo off
cls
echo.
echo.
echo.
echo.
echo.   There are four instances in this batch file which process 
echo.   Various X-WAYS outputs containing metadata fields.
echo.
echo.    Document meta data
echo.    JPG file meta data
echo.    Generic  meta data
echo.    Web / html type files.
echo.
echo.   The runs use sample keyword lists to create appropriate 
echo.   tab delimeted columns that can more easily be imported 
echo.   into a spreadsheet for easier reading and understanding of
echo.   the contents of the metadata field items pertaining to the 
echo.   specific topic (ie: docs, jpgs, emails, etc ) at hand.
echo.
echo.   The outputs have an _tmp.tab filename format. 
echo.   Load those into the spreadsheet to see what is columned out.
echo.
echo.
pause

x-ways_meta X-WAYS_DOC_METADATA.tab   meta_data_docs_keywords
x-ways_meta X-WAYS_JPEG_METADATA.tab  meta_data_jpg_keywords
x-ways_meta X-WAYS_META_EXPORT.tab    meta_data_generic_keywords
x-ways_meta X-WAYS_WEBSTUFF.tab       meta_data_web_keywords

x-ways_report x-ways_report.html      meta_data_web_report_keywords

echo.
echo.
echo. Here are the outputs you should load into the spreadsheets.
echo.
dir  *_tmp.tab